/*
Theme Name: Design 2 Envy
Description:  Design 2 Envy
Theme Author: Design 2 Envy
Author URI: https://d2nv.com.au
Template: thestory
Version: 1.9.9
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
*/

#comments {
    display: none;
}
	
.button {
	color: #fff !important;
	border: 1px solid #00b7f1 !important;
	background-color: #00b7f1 !important;
}

body.modal-open {
	position: fixed;
	width: 100%;
	padding: 0 !important;
}

body.modal-open, div.modal {
	padding: 0 !important;
}

.modal-dialog {
	top: 50%;
	-webkit-transform: translateY(-50%) !important;
	-ms-transform: translateY(-50%) !important;
	-o-transform: translateY(-50%) !important;
	transform: translateY(-50%) !important;
	position: absolute;
}

@media only screen and (min-width: 960px) {
	.modal-dialog, .modal-body iframe {
		width: 800px;
		height: 600px;
	}

	.modal-dialog {
		margin: 0 calc(50% - 400px);
	}

	.iframe-on {
		display: inline-block;
	}

	.iframe-off {
		display: none;
	}
}

@media only screen and (max-width: 959px) {
	.iframe-on {
		display: none;
	}

	.iframe-off {
		display: inline-block;
	}
}

.modal-content, .modal-body {
	height: 100%;
}

.modal-content, .modal-body, .modal-body iframe {
	border-radius: 0px;
}

/*.modal-content {
	overflow: hidden;
}*/

.modal-body {
	padding: 0;
}

.modal-body iframe {
	width: 100%;
	height: 100%;
}

.modal-header {
	padding: 10px 0;
	border-bottom: none;
	position: absolute;
	z-index: 1000;
	width: 100%;
}

.close {
	float: right;
	font-size: 2em;
	padding-right: 15px !important;
}

.fixed-header-scroll #logo-container {
    margin-top: 0px;
}

/* Contact Form */
.d2nv-contact-form label {
  display: block;
  line-height: 2.5em;
}

.d2nv-contact-form input[type="text"], .d2nv-contact-form textarea, .d2nv-contact-form input[type="email"], .d2nv-contact-form input[type="tel"] {
    margin-bottom: 8px;
    padding: 12px 0;
    max-width: 100%;
    width: 100%;
    text-indent: 8px;
}

.d2nv-contact-form textarea {
  min-height: 170px;
}

.d2nv-contact-form .button, .wpcf7-recaptcha {
	margin-top: 10px
}

.grecaptcha-badge {
	visibility: hidden;
}